
@font-face {
    font-family: 'agdasimaregular';
    src: url('../fonts/agdasima-regular/agdasima-regular-webfont.woff2') format('woff2'),
         url('../fonts/agdasima-regular/agdasima-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'agdasimabold';
    src: url('../fonts/agdasima-bold/agdasima-bold-webfont.woff2') format('woff2'),
         url('../fonts/agdasima-bold/agdasima-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'century_gothicregular';
    src: url('../fonts/century-gothic/century_gothic-webfont.woff2') format('woff2'),
         url('../fonts/century-gothic/century_gothic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'agencyfb_reg';
    src: url('../fonts/agency-fb-reg/agencyfb_reg.woff2') format('woff2'),
         url('../fonts/agency-fb-reg/agencyfb_reg.woff') format('woff'),
}

@font-face {
    font-family: 'agencyfbbold';
    src: url('../fonts/agency-fb-bold/agency-fb-bold-webfont.woff2') format('woff2'),
         url('../fonts/agency-fb-bold/agency-fb-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




:root{
  --text-color: #F1ECEC;
  --agency-r: 'agencyfb_reg';
  --agency-b: 'agencyfbbold';
  --font-19: 19px;
  --font-14: 14px;
}


*{margin: 0;padding: 0;box-sizing: border-box;}
body{overflow: auto;font-family: 'century_gothicregular';font-optical-sizing: auto;font-weight: normal;font-style: normal;color: var(--text-color);}
img{display: block;max-width: 100%;}
li{list-style: none;}
a{text-decoration: none;color: inherit;}
.mt-0{margin-top: 0 !important;}
.pt-0{padding-top: 0 !important;}
.mb-0{margin-bottom: 0 !important;}
.pb-0{padding-bottom: 0 !important;}
::-webkit-input-placeholder {color: inherit;}
::-moz-placeholder{color: inherit;}
:-ms-input-placeholder{color: inherit;}
:-moz-placeholder{color: inherit;}
input, textarea, button{border-radius: 0;border: none;}
button, a{cursor: pointer;padding: 0;background-color: transparent;border-radius: 0;}
input:focus, textarea:focus, button:focus{outline: none;}
.clear{clear: both;display: block;}
.text-center{text-align: center;}
.fade-right{transform: translate3d(-100px, 0, 0);opacity: 0;transition-property: opacity, transform;transition-duration: 1s;transition-timing-function: ease;}
.fade-right.active{opacity: 1;transform: translateZ(0);}
.delay1{transition-delay: .3s;}
.delay2{transition-delay: .6s;}

.main{overflow: hidden;}
.lg-container{max-width: 1450px;margin: 0 auto;position: relative;}
.mdl-container{max-width: 1360px;margin: 0 auto;position: relative;}
.md-container{max-width: 1320px;margin: 0 auto;position: relative;}
.sm-container{max-width: 1260px;margin: 0 auto;position: relative;}
.esm-container{max-width: 1100px;margin: 0 auto;position: relative;}
.btn{background: rgb(0, 255, 224);background: linear-gradient(0deg,rgba(0, 255, 224, .60) 0%, rgba(0, 121, 251, .30) 100%);color: #fff;font-family: 'century_gothicregular';display: inline-block;font-size: 15px;line-height: 1.26;padding: 12px 24px 10px 24px;border-radius: 12px;}
.btn:hover{background: rgb(0, 121, 251);background: linear-gradient(0deg,rgba(0, 121, 251, .30) 0%, rgba(0, 255, 224, .60) 100%);}
.section{padding-top: 90px;}
.heading02{font-size: 82px;font-family: var(--agency-r);font-weight: normal;line-height: 1.18;text-align: center;text-transform: uppercase;}
.heading03{font-size: 47px;font-family: var(--agency-r);font-weight: normal;line-height: 1.14;text-transform: uppercase;}
.heading04{font-size: 42px;font-family: var(--agency-r);font-weight: normal;line-height: 1;text-transform: uppercase;}
.heading05{font-size: 35px;font-family: var(--agency-r);font-weight: normal;line-height: 1.14;text-transform: uppercase;}
p{font-size: var(--font-19);line-height: 1.9;margin-top: 12px;}



.header{background-color: #463293;padding: 24px 0;position: fixed;z-index: 99;left: 0;right: 0;}
.header .lg-container{display: flex;align-items: center;justify-content: space-between;}
.logo{width: 9%;}
.nav-bar{display: flex;align-items: center;gap: 50px}
.header .menu-list{display: flex;align-items: center;gap: 42px}
.header .menu-list a{color: #fff;font-size: 19px;line-height: 1.21;}
.header .menu-list a.active, .header .menu-list a:hover{color: rgb(0, 255, 224);}
.header .btn{font-size: 19px;line-height: 1.21;padding: 11.5px 29.5px;border-radius: 16px;border: solid 1px #707070;}
.menu-btn{display: none;}

#home-banner-slider{height: 100%;}
.banner-section .swiper-pagination {bottom: 16px !important;}
.home-banner-01{background-image: url('../img/home_banner.jpg');}
.home-banner-02{background-image: url('../img/home_banner.jpg');}
.home-banner{position: relative;background-repeat: no-repeat;background-position: center;background-size: cover;height: 100%;}
.home-banner .btn{margin-top: 16px;}
.inner-banner{background-repeat: no-repeat;background-size: cover;background-position: center;padding-bottom: 32.9%;position: relative;}
.home-banner .lg-container, .inner-banner .lg-container{position: absolute;left: 0;right: 0;top: 50%;transform: translateY(-50%);}
.home-banner .banner-content, .inner-banner .banner-content{width: 42%}
.home-banner .heading01, .inner-banner .heading01{font-size: 69px;line-height: 1.13;font-family: var(--agency-r);text-transform: uppercase;font-weight: normal;}
.home-banner .heading01 strong, .inner-banner .heading01 strong{font-family: var(--agency-b);font-weight: bold;}
.home-banner p, .inner-banner p{font-size: var(--font-14);line-height: 1.57;margin: 20px 0;width: 80%;}
.inner-banner .btn{margin-top: 30px;}

.section-wrap{background-repeat: no-repeat;background-size: cover;background-position: top center;padding-bottom: 45px;}
.choose-container{margin-top: 55px;display: grid;grid-template-columns: 31% 36% 33%;}
.choose-container figure{padding-left: 100px;padding-right: 70px;padding-top: 12px;position: relative;display: flex;flex-direction: column;justify-content: space-between;align-items: flex-start;}
.choose-container figure:before{content: "";position: absolute;left: 0;top: 0;bottom: 20px;width: 2px;background-color: #fff;}
.choose-container figure:first-child{padding-left: 0}
.choose-container figure:first-child:before{content: none;}
.choose-container figure:last-child{padding-right: 0}
.choose-container p{margin-top: 25px;margin-bottom: 38px;}

.course-row{display: grid;grid-template-columns: 40% 60%;align-items: center;padding-left: 2%;padding-right: 5%;}
.course-row .heading02{font-size: 113px;font-family: var(--agency-r);text-transform: uppercase;font-weight: normal;text-align: left;}
.course-row .heading02 strong{font-family: var(--agency-b);font-weight: bold;}
.course-row .course-content{margin-left: -6%;margin-top: 4%;}


.course-slider .course-box{background-repeat: no-repeat;background-size: 100%;padding-bottom: 20.2%;position: relative;transition: ease 1s all;transform: scale(.88)}
.course-slider .course-box.swiper-slide-active{transform: translateZ(0) scale(1.38);}
/* .green-bg{background-image: url("../img/cour_bg_01.png");}
.red-bg{background-image: url("../img/cour_bg_02.png");}
.gray-bg{background-image: url("../img/cour_bg_03.png");}
.blue-bg{background-image: url("../img/cour_bg_04.png");}
.yellow-bg{background-image: url("../img/cour_bg_05.png");} */
.course-inner{position: absolute;left: 0;right: 0;top: 0;bottom: 0;transition: all 1s ease;transform-origin: 40%;top: 0;}
.course-slider .course-box.swiper-slide-active .course-inner{ transform: scale(.7);/*top: -35%;*/top: 0;transform-origin: center;}

.course-inner figcaption{/*margin-top: 24px;*/position: absolute;bottom: 11%;    width: 96%;
display: flex;
    flex-direction: column;
    align-items: center;
}
.course-container{position: relative;z-index: 9;}
.course-inner .img-box{width: 65%;margin: 0 auto;margin-top: -7%;
    transform: scale(1.13);transition: ease 1s all;}
    .course-slider .course-box.swiper-slide-active .course-inner .img-box{ transform: scale(1.04);margin-top: -13%;}
.course-box p{font-size: var(--font-14);line-height: 1.57;color: #fff;transform: scale(0);transition: ease 1s all;height: 0;}
.course-box a{font-size: var(--font-14);line-height: 1.57;color: #fff;display: flex;align-items: center;gap: 5px;margin-top: 4px;}
.course-slider-row{position: relative;}
.swiper-pagination{bottom: 0 !important;}
.course-slider-row + .btn{width: max-content;margin: 0 auto;display: block;margin-top: 30px;}
.course-slider .course-box.swiper-slide-prev{transform: translateZ(0) scale(.88) translateX(-13%);}
.course-slider .course-box.swiper-slide-next{transform: translateZ(0) scale(.88) translateX(13%);}
.swiper-pagination-clickable .swiper-pagination-bullet {width: 13px;height: 13px;background-color: rgba(255, 255, 255, 1);}
.swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active {background-color: rgba(255, 255, 255, 1);}
.course-slider{overflow: hidden;padding: 10% 0 8% 0;}
.course-slider .course-box.swiper-slide-active .course-inner .heading05{color: #341461;font-size: 42px;line-height: 1;}
.course-slider .course-box.swiper-slide-active .course-inner p{transform: scale(1);height: auto;}
.course-slider .course-box.swiper-slide-active .course-inner figcaption{width: 100%;
    bottom: -8%;align-items: center;text-align: center;
   }
/* .course-slider .slick-track{padding: 160px 0 62px 0;}
.course-slider .slick-slide{transform: scale(.82);transition: all 1s ease;}
.course-slider .slick-current {transform: scale(1.37);transition: all 1s ease;}
.course-slider .slick-current .course-inner .img-box {transform: scale(.9);margin-bottom: 0;transform-origin: 0;}
.course-slider .course-box.slick-current p{display: block;} */
/* .course-slider .slick-current .course-inner{transform: scale(.8)} */
/* .course-slider .slick-slide.prev-slide{transform: scale(.75) translateX(-65px);}
.course-slider .slick-slide.next-slide{transform: scale(.75) translateX(42px);} */
/* .slick-dots{display: flex;gap: 12px;justify-content: center;margin-top: 40px;}
.slick-dots li button{width: 13px;height: 13px;border-radius: 100%;background-color: #fff;opacity: .32;font-size: 0;color: transparent}
.slick-dots li.slick-active button{opacity: 1;} */

 .error {color: red;font-size: 12px;margin-top: 5px;position: absolute;bottom: -5px;}

.form-row{margin-top: 30px;}
.form-row form{display: grid;grid-template-columns: 1fr 1fr;margin: -15px;margin-top: 0;}
.form-box{padding: 15px;}
.form-box input, .form-box select, .form-box textarea{border: solid 1px #fff;background-color: transparent;font-size: var(--font-19);line-height: 1.21;color: #fff;width: 100%;padding: 27px 37px}
.form-box select{padding: 26.5px 37px;-webkit-appearance: none;position: relative;background-image: url("../img/select_arrow.svg");background-repeat: no-repeat;background-position: right .7em top 50%;background-size: .65em auto;cursor: pointer;}
.form-box select:focus-visible{outline: none;}
.form-box select option {
    color: #000;
}
.form-box textarea{font-family: 'century_gothicregular';height: 150px;resize: none;}
.form-box-textarea{grid-column: 1/3;}
.tc-box{position: relative;}
.tc-box input {padding: 0;height: initial;width: initial;margin-bottom: 0;    position: absolute;
    top: 5px;
    opacity: 0;
    z-index: 9;cursor: pointer;}
.tc-box label {position: relative;cursor: pointer;font-size: var(--font-14);line-height: 1.21;}
.tc-box label:before {content:'';-webkit-appearance: none;background-color: transparent;border: 1px solid #fff;padding: 7px;display: inline-block;position: relative;vertical-align: middle;cursor: pointer;margin-right: 10px;margin-top: -1px;}
.tc-box input:checked + label:after {content: '';display: block;position: absolute;top: 5px;left: 6px;width: 3px;height: 8px;border: solid #fff;border-width: 0 2px 2px 0;transform: rotate(45deg);}
/* .form-box .btn{margin-top: 30px;} */

.work-section{position: relative;}
.work-section .md-container{z-index: 9;}
.work-section:after{content: "";position: absolute;background: #00FFE0;background: radial-gradient(circle,rgba(0, 255, 224, .34) 0%, rgba(0, 255, 224, 0) 40%);height: 100%;width: 100%;right: -50%;top: 20%;}
.work-container{margin-left: -9px;margin-top: 45px;display: grid;grid-template-columns: 27.1% 37.4% 17.72% 18.35%;}
.bottom-img-box{display: grid;grid-template-columns: 50% 50%;}
.work-container figure{position: relative;overflow: hidden;margin: 9px;cursor: pointer;}
.work-container figure:after{content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: #22C1C3;
background: linear-gradient(180deg,rgba(34, 193, 195, 10%) 0%, rgba(10, 44, 116, 1) 100%);transition: ease .5s all;}
.work-container figure .img-box img{width: 100%;transition: transform linear .5s;}
.work-container figcaption{position: absolute;bottom: 30px;left: 26px;right: 0;z-index: 9;font-size: var(--font-19);}
.work-container div:last-child .top-img-box figure:last-child{margin-top: 18px;}

.work-container figure:hover img{transform: scale(1.2);}
.work-container figure:hover:after{transform: translateY(50%);opacity: 0;visibility: hidden;}

.ft-top-row{background-color: #3C2A87;padding-top: 60px;padding-bottom: 18px;}
.ft-top-row .sm-container{display: flex;justify-content: space-between;align-items: flex-start;}
.ft-top-row .ft-logo{display: inline-block;width: 55%;}
.ft-top-row .ft-para{font-size: 12px;line-height: 1.66;margin-top: 24px;}
.ft-top-row .ft-links a{font-size: var(--font-19);line-height: 1.21;display: block;margin-bottom: 18px;}
.ft-box  a:hover, .ft-box  a.active{color: rgb(0, 255, 224)}
.ft-info p{display: grid;grid-template-columns: 20px auto;gap: 16px;align-items: flex-start;line-height: 1.21;}
.social-box{padding-right: 45px;text-align: right;}
.social-box a{display: inline-block;margin-left: 5px;width: 1.6%;}
.social-box a img{width: 100%;transition: transform linear .3s;}
.social-box a:hover img{transform: rotateY(360deg);}

.copy-right{background-color: #01092C;padding: 16px 0}
.copy-right p{font-size: 12px;line-height: 1.66;text-align: center;margin: 0;}


/* 
.course-slider{margin-left: -22px;}

.course-slider .slick-track{display: flex;} */
/* Reset margin for all slides */
/* .slick-slide.custom-spacing {
  margin: 0;
} */

/* Margin for center slide */
/* .slick-slide.custom-spacing.slick-center {
  margin: 0 64px;
} */


/*about us*/
.about-us-banner{background-image: url(../img/about_us.jpg);}
.about-container{display: grid;grid-template-columns: 50% 50%;gap: 40px;align-items: center;margin-top: 45px;}
.about-container .btn{margin-top: 32px;}
.vcc-container{display: grid;grid-template-columns: 32.1% 37.5% auto;}
.about-container p{margin-top: 0;}
.vcc-container figure {
    padding-left: 65px;
    padding-right: 40px;
    padding-top: 24px;
    padding-bottom: 20px;
    position: relative;border-left: solid 2px #FFF;
}
.vcc-container figure p{margin-top: 24px;line-height: 1.4;}
.vcc-container figure:first-child{padding-left: 0;border-left: none}
.vcc-container figure:last-child{padding-right: 0;}

.bests-section{padding-top: 30px;}
.bests-section .mdl-container{overflow: hidden;}
.bests-box{position: absolute;top: 57%;transform: translateY(-50%);width: 43%;left: 4.5%;}
.bests-box p{margin-top: 8px;line-height: 1.5;}
.bests-box .btn{margin-top: 24px;}
.bests-mob{display: none;}
.journey-section{margin-top: 26px;position: relative;background-image: url('../img/journey.png');
    background-size: cover;
    background-position: bottom;
    background-attachment: fixed;padding-bottom: 30%;        padding-left: 5%;
        padding-right: 5%;}
.journey-box{position: absolute;top: 50%;transform: translateY(-50%);text-align: center;margin: 0 auto;
    left: 0;
    right: 0;
    width: max-content;}
.journey-box .btn{margin-top: 24px;}
.career-banner{background-image: url(../img/career.jpg);}
.result-section{padding: 40px 0;position: relative;}
.result-container{margin-top: 45px;}
/* .result-slider .swiper-slide.swiper-slide-next{margin-right: 40px;} */
.result-slider figure{position: relative;position: relative;}
.result-slider figure figcaption{position: absolute;
    top: 0;
    width: 75%;
    margin: 0 auto;
    left: 0;
    right: 0; padding-top: 10%;}
.result-slider figure figcaption h6{color: #341461;font-size: 31px;line-height: 1.3;font-family: var(--agency-b);text-transform: uppercase;margin-top: 40px;}
.result-slider figure figcaption p, .result-slider figure figcaption span{color: #341461;font-size: 22px;line-height: 1.5;}
.result-slider figure figcaption p{margin-top: 4px;}
.result-slider figure figcaption img{width: 77%;display: block;margin: 0 auto;}
.result-container{overflow: hidden;}
.result-slider img{width: 100%;}
.result-slider .swiper-pagination {
    bottom: -40px !important;
}

.result-section:after {content: "";position: absolute;background: #00FFE0;background: radial-gradient(circle, rgba(0, 255, 224, .34) 0%, rgba(0, 255, 224, 0) 40%);height: 100%;width: 100%;right: -50%;top: 20%;}

.career-banner .banner-content{width: 55%;}
.ec-section{position: relative}
.ec-section:after{content: "";position: absolute;background: #00FFE0;background: radial-gradient(circle, rgba(0, 255, 224, .34) 0%, rgba(0, 255, 224, 0) 40%);height: 33%;width: 117%;right: -60%;bottom: 0;}
.fa-row{background-image: url('../img/fine_art.jpg');}
.gd-row{background-image: url('../img/graphic_design.jpg');}
.a2d-row{background-image: url('../img/2d_animation.jpg');}
.photo-row{background-image: url('../img/photography.jpg');}
.dp-row{background-image: url('../img/digital_painting.jpg');}
.rp-row{background-image: url('../img/roto_paint.jpg');}
.vfx-row{background-image: url('../img/vfx_cfx.jpg');}
.compo-row{background-image: url('../img/compositing.jpg');}
.mp-row{background-image: url('../img/matte_painting.jpg');}
.a3d-row{background-image: url('../img/3d_animation.jpg')}
.exlpore-row{display: grid; grid-template-columns: 15% auto 35%;gap: 2.8%;align-items: center;padding: 18px;margin-top: 18px;background-repeat: no-repeat;background-size: cover;background-position: center;}
.exlpore-row .heading05{font-family: var(--agency-b);line-height: 1.14;}
.exlpore-row p{font-size: 17px;line-height: 1.41;margin-top: 4px;}
.exlpore-row img{border-radius: 36px;width: 100%;}
.exlpore-row:nth-child(even){grid-template-columns: 35% auto 15%;}
.exlpore-row:nth-child(even) .course-img-left{grid-area: 1 / 3;}
.exlpore-row:nth-child(even) .course-img-right{grid-area: 1;}
.course-mob{display: none;}

.rc-row{background-image: url("../img/right_course.jpg");background-repeat: no-repeat;background-size: cover;background-position: center;padding: 50px 5%;text-align: center;margin-top: 70px;}
.rc-row .heading02{margin-bottom: 24px;}
.rc-row p{line-height: 1.47;}
.rc-row .btn{margin-top: 20px;}
.contact-us-banner{background-image: url(../img/contact_us.jpg);}
.contact-wrap{position: relative;}
.contact-wrap:after{content: "";position: absolute;background: #00FFE0;background: radial-gradient(circle, rgba(0, 255, 224, .34) 0%, rgba(0, 255, 224, 0) 40%);height: 100%;width: 100%;right: -50%;top: 0;}
.contact-container{display: grid;grid-template-columns: auto 60%;gap: 20px}
.contact-box .heading02{text-align: left;}
.contact-container .map-box iframe{width: 100%;height: 100%;}
.contact-container .heading05{margin-top: 24px;margin-bottom: 20px;}
.contact-info{padding-bottom: 40px;}
.contact-info dl{margin-top: 14px;display: grid;grid-template-columns: 20px auto;gap: 20px;align-items: center; font-size: var(--font-19);line-height: 1.47;}
.contact-info dl:first-child{align-items: flex-start;}

.enq-section .form-row{position: relative;z-index: 9;}
.popup-overlay{position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.6);z-index: 99;overflow: auto;display: none;}
.popup{background-image: url("../img/popup_bg.png");background-repeat: no-repeat;background-size: cover;background-position: top center;padding: 50px 60px;width: 35%;margin: 0 auto;text-align: center;border-radius: 50px;position: relative;top: 50%;transform: translateY(-50%);}
.popup-logo{display: inline-block;width: 37%;}
/* .popup dl{margin-top: 80px;} */
.popup dt{font-size: 49px;color: #113957;line-height: 1.18;font-family: var(--agency-r);text-transform: uppercase;}
.popup dd{color: #113957;font-size: var(--font-19);line-height: 1.15;margin-top: 8px;}
.poup-form{text-align: left;}
.popup .input-box{margin-top: 24px;position: relative;}
.popup .input-box input, .popup .input-box select, .popup .input-box textarea{font-size: var(--font-19);line-height: 1.15;font-family: var(--agency-r);background-color: rgba(255,255,255,0.3);width: 100%;padding: 24px 30px;border: none;color: #113957}
.popup .input-box textarea{resize: none;}
 .popup .input-box select{-webkit-appearance: none;position: relative;background-image: url(../img/select_arrow_blue.svg);background-repeat: no-repeat;background-position: right .7em top 50%;background-size: .65em auto;cursor: pointer;}
 .popup .input-box select:focus-visible{outline: none;}
 .popup .error{bottom: -14px;}
 .popup .tc-box label{color: #113957}
 .popup .tc-box label:before{border-color: #113957;}
 .close-popup{position: absolute;right: 5%;top: 3%;width: 28px;height: 28px}
  .close-popup:before,  .close-popup:after{content: "";position: absolute;width: 3px;height: 30px;background-color: #113957;top: 0;}
  .close-popup:before{transform: rotate(45deg);}
   .close-popup:after{transform: rotate(-45deg);}


.thankyou-section{background: #228FF5;background: linear-gradient(324deg,rgba(34, 143, 245, 1) 0%, rgba(108, 255, 126, 1) 100%);min-height: 70vh;display: flex;align-items: center;justify-content: center;text-align: center;}
.thankyou-section h1{font-size: 40px;letter-spacing: 1px;}
.ty-container .btn{margin-top: 20px;}
.ty-container i{width: 100px;display: block;margin: 0 auto;opacity: .8;}